[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# XTermProgram

Default XTerm program to use

## Declaration

Source position: process.pp line 168

`var XTermProgram: String;`

## Description

XTermProgram is the terminal program that is used. If empty, it will be set the first time DetectXTerm is called.

## See also

TryTerminals |  | A list of terminal programs to use (unix only)
DetectXTerm |  | Detect the terminal program.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .